body {
    background-color: #171717;
    color: white;
}

.box-form-contact form p {margin-bottom: 16px;}
.box-form-contact form {float: left; width: 100%;}
.box-form-contact .wpcf7 form.spam .wpcf7-response-output, .box-form-contact .wpcf7 form.invalid .wpcf7-response-output, .box-form-contact .wpcf7 form.unaccepted .wpcf7-response-output {border: none !important; padding: 10px !important; text-align: center; margin: 20px 0 0 !important; background: #cf4b46; color: #FFF !important; font-weight: 700; float: left; width: 100%; border-radius: 3px; font-size: 14px; font-weight: 500;}
.box-form-contact .wpcf7 form.sent .wpcf7-response-output {border: none !important; padding: 10px !important; text-align: center; margin: 20px 0 0 !important; background: #398f14; color: #FFF !important; font-weight: 700; float: left; width: 100%; border-radius: 3px; font-size: 14px; font-weight: 500;}
.box-form-contact .wpcf7 .wpcf7-not-valid-tip {text-align: left; font-size: 14px;}
.box-form-contact .wpcf7-not-valid-tip {color: #dc3232 !important;}

.grecaptcha-badge {right: -500px !important}

/* Custom Scrollbar */
::-webkit-scrollbar { width: 8px; }
::-webkit-scrollbar-track { background: #171717; }
::-webkit-scrollbar-thumb { background: #333; border-radius: 4px; }
::-webkit-scrollbar-thumb:hover { background: #ccff00; }
::selection { background-color: #ccff00; color: #171717; }